Page 1 of 2 12 LastLast
Results 1 to 20 of 22

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 2.0 5A274D Has been leaked!

  1. #1
    My iPhone is a Part of Me m3thodandr3d's Avatar
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    553
    Thanks
    7
    Thanked 78 Times in 66 Posts

    Default 2.0 5A274D Has been leaked!
    Thats right, beta5 is floating around on TPB. This version brings back the AppStore and iTunes Music store. Theres alot more SDK support in this version. Go try it out! NOTE: This version is Mac only because of the need for the new mobiledevice.dll frameworks.
    Last edited by m3thodandr3d; 2008-05-08 at 05:29 AM.
    Please hit the thanks button if I helped you out

  2. The Following 2 Users Say Thank You to m3thodandr3d For This Useful Post:

    .:MirrorminD:. (2008-05-09), sh4508 (2008-05-09)

  3. #2
    how the heck to do u install this? i tried pwng, obviously doesnt work. i tried to just do a restore and it wont work. can someone just give me a lil pointer.

  4. #3
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    So Cal
    Posts
    290
    Thanks
    13
    Thanked 85 Times in 62 Posts

    Quote Originally Posted by Iman07 View Post
    how the heck to do u install this? i tried pwng, obviously doesnt work. i tried to just do a restore and it wont work. can someone just give me a lil pointer.
    dont you have to make a custom firmware?
    16 GB 1.1.4 Ziphone Unlocked, Activated, Jailbroken
    If I helped you make sure to hit the thanks button

    [How To] Customize on 1.1.3 and 1.1.4......Windows Guide...............OS X Guide

    How To Fix A Broken Ringer/Silent Switch

  5. #4
    My iPhone is a Part of Me m3thodandr3d's Avatar
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    553
    Thanks
    7
    Thanked 78 Times in 66 Posts

    Right now you need to be on a Mac to restore and activate it. The new firmware uses different mobiledevice.dll frameworks that haven't been released on Windows yet. You can always grab it because it may be pwnable soon.
    Please hit the thanks button if I helped you out

  6. #5
    You need a copy of the ipsw (google it.....im sure u'll find it)

    Then you need to use Pwnage 1.1 avaliable from http://www.modmyi.com/forums/showthread.php?t=116321

    Then you can use this guide PwnageTool_OSX_Firmware_2.0_Beta_Guide_Create_IPSW

    Hope it helps,

    Gavin
    Last edited by Gavin_T; 2008-05-08 at 02:27 PM.

  7. #6
    PwnageTool won't work. It can't recognize beta 4, so there's no reason why it would recognize beta 5. And like m3th said, it is only Mac.

    Unless you're a developer, don't install it. Takes a good amount of time to downgrade bac.

  8. #7
    SO I am guessing I can't upgrade from Beta 4 without a Dev Certificate cant I. Since Beta didn't require one. Or can I upgrade easily

  9. #8
    i am on a mac. didnt u see my sign lol. i guess ur just making a point in general. anywaylike i said, its not pwnable yet.

  10. #9
    Quote Originally Posted by m3thodandr3d View Post
    Thats right, beta5 is floating around on TPB. This version brings back the AppStore and iTunes Music store. Theres alot more SDK support in this version. Go try it out! NOTE: This version is Mac only because of the need for the new mobiledevice.dll frameworks.
    I love how you say its been leaked but it is uploaded by you

  11. #10
    LOL! Thanks to our dev who leaked it!

    Nice to use the same username, eh?
    If you like or found helpful anything I have said, please click that nice little Thanks button!

  12. #11
    My iPhone is a Part of Me m3thodandr3d's Avatar
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    553
    Thanks
    7
    Thanked 78 Times in 66 Posts

    Hey, lets not name names here .
    I don't really care that I leaked it. Would you rather I had not?
    I specifically followed the rules of the forum and didn't provide any links to warez.
    Its just that some smart users here understand my use of acronyms and googled their way to the firmware
    Last edited by m3thodandr3d; 2008-05-09 at 05:33 AM.
    Please hit the thanks button if I helped you out

  13. The Following User Says Thank You to m3thodandr3d For This Useful Post:

    macfan406 (2008-05-16)

  14. #12
    Quote Originally Posted by *TYL3R* View Post
    SO I am guessing I can't upgrade from Beta 4 without a Dev Certificate cant I. Since Beta didn't require one. Or can I upgrade easily
    Nope. They patched that hole. (prolly why they released beta 5 so quickly)

    In fact downgrading from a PSOD beta 5 takes longer than any other downgrading process. And can only be done in DFU.

  15. #13
    Green Apple
    Join Date
    Dec 2007
    Location
    Jakarta, Indonesia
    Posts
    30
    Thanks
    1
    Thanked 3 Times in 3 Posts

    Thanks to our developer that share the fw 5A274d via TPB. When using Xcode beta 5 and trying to test samples on the device, codesigning is now (since beta 4 actually) enforced:

    Building target “LunarLander” of project “LunarLander” with configuration “Debug” — (1 error)
    cd /Users/sh4508/Downloads/LunarLander-7
    /usr/bin/codesign -f -s "iPhone Developer" /Users/sh4508/Downloads/LunarLander-7/build/Debug-iphoneos/LunarLander.app/LunarLander
    Codesign error: no certificate for identifier "iPhone Developer" was found in your keychain Codesign error: no certificate for identifier "iPhone Developer" was found in your keychainBuild failed (1 error)


    Moreover, please check it out on the danger you will have at http://chronic-dev.org/news:donotupgradetobeta5

  16. #14
    My iPhone is a Part of Me Jay316's Avatar
    Join Date
    Apr 2008
    Location
    UK
    Posts
    513
    Thanks
    4
    Thanked 33 Times in 23 Posts

    Leaked new firmware is pointless for everyday users as none of the installer apps run on it.
    16GB iPhone 4
    160GB Black iPod Classic

    Sold
    16GB iPhone 3GS
    60GB iPod Classic
    80GB iPod Classic

    Broke
    120GB iPod Classic
    16GB iPhone

  17. #15
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    Dudes,whats the point of leaking it,if you will be unable to restore on it? It will be released in A MONTH! Whats the problem waiting for 25-30 days? I dont get it,you will NOT be able to unlock it,meanwhile,you would better leak DevCertificate (just a joke)))...
    LOL!! Thats childish though.....,we waited for iPhone to come over 9MONTHS! Now,we cant wait for a month,lol.....

  18. #16
    Quote Originally Posted by Apple iPie View Post
    Dudes,whats the point of leaking it,if you will be unable to restore on it? It will be released in A MONTH! Whats the problem waiting for 25-30 days? I dont get it,you will NOT be able to unlock it,meanwhile,you would better leak DevCertificate (just a joke)))...
    LOL!! Thats childish though.....,we waited for iPhone to come over 9MONTHS! Now,we cant wait for a month,lol.....
    Some people are developers who need the more accurate testing on the device. OpenGL is slightly different on the simulator (for some reason the performance isn't the same).

  19. #17
    Hi,
    I have made a guide that i have tested along with others on how to downgrade from beta 5 safely.
    You can take a look at it by going to here

    --AlJaMa

  20. #18
    Hey guys so go and upgrade to any of the beta 2.0 fw's because if you run into problems like the purple screen just put your phone in DFU and restore to 1.1.4 and then you will get an error like 1015 or 1604 or w/e then just open up iliberty to kick it out and now you are back to 1.1.4. but just incase jailbreak and add iclarified source to use the baseband eraser then restore once again to 1.1.4

    good luck

  21. #19
    If you know it won't work, why do it in the first place?
    If you like or found helpful anything I have said, please click that nice little Thanks button!

  22. #20
    Hey guys, I did beta 5 but it said that it cannot be activated because I'm not the developer. Who can help me?

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •